/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {


}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {

    .dalivery-padding {
        padding: 0 165px;
    }
    .shipping-containt.shipping-left {
        margin-right: 40px;
    }
    .shipping-containt.shipping-right {
        margin-left: 40px;
    }
    .shipping-containt {

        height: 374px;
    }
    .paypent-left {
        width: 70%;
    }

    .payment-totle-left {
        width: 70%;
    }
    .payment-right {
        width: 30%;
    }
    .payment-totle-right {
        width: 30%;
        padding-left: 21px;
    }

    .header-area .left-menu li a {
        margin-right: 25px;
    }
    .MENU {
        display: inline-block;
        margin-right: 0px;
    }
    .right-menu ul li a img {
        margin-left: 9px;
    }
    .logo-area {
        position: absolute;
        top: -50px;
        left: -35px;
    }
    .hero-wrepper h1 {
        font-size: 38px;
        color: #fff;
        line-height: 50px;
        margin-bottom: 21px;
    }
    .hero-wrepper {
        padding-top: 95px;
    }
    .info-area .row {
        width: 90%;
        margin: auto;
        margin-top: -40px;
        position: relative;
        z-index: 2;
        border-top: 5px solid #BE7600;
        box-shadow: 0px 3px 10px -3px #dadada99;
        background: #fff;
        padding: 30px 10px;
        margin-bottom: 50px;
        border-radius: 5px;
    }
    .info-area .row .info-wrep h4 {
        font-size: 11px;
        display: block;
    }
    .product-box .productBox-content {
        padding: 10px;
    }
    .product-box .productBox-content h5 span {
        font-size: 13px;
        top: 1px;
    }
    .buying-area .buying-img img {
        height: 379px;
        min-width: 545px;
        top: 79px;
    }
    .customers-blk .customers-wrepper {
        position: relative;
        padding: 19px;
        visibility: hidden;
        opacity: 0;
        padding-top: 100px;
        transition: .3s;
        padding-bottom: 30px;
    }
    .event-slider-iteam .col-lg-6 {
        padding: 0;
    }
    .event-slider-iteam {
        padding-right: 0;
    }
    .event-iteam-content p {
        font-size: 12px;
        line-height: 16px;
        color: #000;
        padding-right: 10px;
        padding-left: 10px;
    }

    .event-iteam-content h4 {
        font-size: 17px;
        padding-top: 20px;
        margin-left: 10px;
        width: 85%;
    }
    .row.news-latter h4 {
        margin: 0;
        font-size: 23px;
        font-family: ProximaNovaRagular;
        margin-top: 11px;
    }
    footer ul li a {
        font-size: 14px;
        margin-left: 20px;
    }
    .product-img h1 {
        margin: 50px 40px;
        margin-top: 75px;
        font-size: 50px;
        margin-right: 44px;
    }
    .customars-img h5 {
        font-size: 13px;
    }
    p.review-text {
        font-size: 13px;
    }






}


/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {

    .dalivery-padding {
        padding: 0 0;
    }
    .shipping-containt.shipping-left {
        margin-right: 0;
    }
    .shipping-containt.shipping-right {
        margin-left: 0;
    }

    .paypent-left {
        width: 65%;
    }
    .payment-right {
        width: 35%;
    }

    .payment-totle-left {
        width: 65%;
    }

    .payment-totle-right {
        width: 35%;
        padding-left: 18px;
    }




    .siteBAR{
        display: block;
    }
    .MENU {
        display: none;
    }
    .col-lg-5.col-md-5.menu-col {
        display: none;
    }
    .siteBAR {
        background: #fdfdfd;
        width: 280px;
        height: 100vh;
        position: fixed;
        z-index: 99;
        top: 0;
        overflow: scroll;
        margin-left: -280px;
        transition: .3s;
        box-shadow: 0px 0px 3px 0px #016fb978;
    }
    .siteBAR.SiteBarMenu {
        margin-left: 0;
    }
    .logo-area img {
        width: 60px;
    }
    .logo-area {
        position: absolute;
        top: -31px;
        left: 0px;
    }
    .logo-area img.text-logo {
        display: block;
    }
    .header-area {
        margin-bottom: 40px;
    }
    .info-area .row {
        padding: 30px 20px;
    }
    .buying-area .buying-img img {
        max-width: 650px !important;
        position: relative;
        height: 379px;
        object-fit: cover;
        min-width: 100%;
        z-index: 2;
        object-position: top;
        top: 0;
        border: 10px solid #BE7600;
        border-radius: 5px;
        margin-bottom: 20px;
    }
    .row.news-latter h4 {
        margin: 0;
        font-size: 24px;
        font-family: ProximaNovaRagular;
        margin-top: 0;
        margin-bottom: 15px;
    }
    .footer-link-left.text-center {
        text-align: left !important;
    }

    .nINlg{
        display: block;
    }
    .col-lg-2.main-Flogo {
        display: none;
    }
    .nINlg .footer-logo-area.text-center {
        position: relative;
        top: 0;
        left: 0;
        width: 100px;
        height: 70px;
        margin: auto;
    }
    .footer-social.text-right {
        text-align: left !important;
        margin-top: 15px;
    }
    .footer-copy-right ul li a {
        margin-left: 0;
        font-size: 12px;
        margin-right: 20px;
    }
    .right-menu ul li.humbargar-manuBAR{
        display: block !important;
    }
    li.humbargar-manuBAR {
        width: 30px;
        height: 25px;
        float: right;
        margin-left: 30px;
    }

    li.humbargar-manuBAR span {
        display: block;
        width: 100%;
        height: 3px;
        background: #016fb9;
        top: 10px;
        position: relative;
        transition: .3s;
    }

    li.humbargar-manuBAR span:after {content: "";position: absolute;width: 100%;height: 3px;background: #016fb9;top: -8px;left: 0;transition: .3s;}

    li.humbargar-manuBAR span:before {content: "";position: absolute;width: 100%;height: 3px;background: #016fb9;top: 8px;left: 0;transition: .3s;}
    .right-menu ul li.humbargar-manuBAR span.Humbargar::before {
        transform: rotate(48deg);
        top: 0px;
    }
    .right-menu ul li.humbargar-manuBAR span.Humbargar::after {
        transform: rotate(-48deg);
        top: 0px;
    }

    .right-menu ul li.humbargar-manuBAR span.Humbargar {
        background-color: #fff;

    }
    .siteBAR.SiteBarMenu {
        margin-left: 0;
    }
    .sidbarLogo .logo-area {
        position: relative;
        margin: auto;
        top: 20px;
        left: 30px;
        width: 140px;
        margin-bottom: 70px;
    }

    .sidbarLogo .logo-area img {
        display: block;
        margin-top: 5px;
    }
    .sidbarLogo .logo-area img.text-logos {
        width: 100px;
        position: relative;
        left: -19px;
    }

    .siteBAR nav ul li {
        display: block;
    }

    .siteBAR nav ul li a {
        display: block;
        color: #000;
        text-transform: uppercase;
        line-height: 32px;
        padding-left: 40px;
        transition: .3s;
    }

    .siteBAR nav ul li a:hover {
        font-weight: 700;
        color: #016fb9;
    }
    .product-pay {
        margin-top: 180px;
    }
    .row.main-detailse-products ul#pills-tab li.nav-item a {
        padding: 18px 39px;
    }
    .row.gift {
        padding-right: 210px;
    }
    .row.reasons {
        padding-right: 180px;
    }
    .rivew-START {
        margin-bottom: 10px;
    }
    .select-ber.text-right {
        position: relative;
        top: -65px;
    }
    .product-titleGroup.gallery-page h5 {
        top: -5px;
    }
    .description-img img {
        width: 100%;
        height: 400px;
        object-fit: cover;
        border-radius: 5px;
    }
    .row.about-mission .single-item {
        margin-top: 50px;
    }
    .header-area.shop-header {
        margin-bottom: 50px;
    }
    .header-area.shop-header.GpaGES {
        margin-bottom: 85px;
    }
    .img-gellery {
        height: 730px !important;
    }
    .single-grid-design .grid-content {
        padding-top: 20px;
    }

}


/* small mobile :320px. */
@media (max-width: 767px) {
    .checkout-price a {

        bottom: 0;
    }
    .shipping-containt {
        margin-bottom: 30px;
    }

    .shipping-containt.shipping-left {
        margin-right: 0;
        margin-left: 0;
    }
    .shipping-containt.shipping-right {
        margin-left: 0;
        margin-right: 0;
    }
    .paypent-left {
        width: 65%;
    }
    .payment-right {
        width: 35%;
    }

    .payment-totle-left {
        width: 65%;
    }

    .payment-totle-right {
        width: 35%;
        padding-left: 18px;
    }



    .dalivery-padding {
        padding: 0 0;
    }

    .dalivery-btn a {

        line-height: 26px;
        margin-top: 60px;
    }

    .header-area.shop-header {
        margin-bottom: 60px;
    }


    .siteBAR{
        display: block;
    }
    .MENU {
        display: none;
    }
    .col-lg-5.col-md-5.menu-col {
        display: none;
    }
    .siteBAR {
        background: #fdfdfd;
        width: 280px;
        height: 100vh;
        position: fixed;
        z-index: 99;
        top: 0;
        overflow: scroll;
        margin-left: -280px;
        transition: .3s;
        box-shadow: 0px 0px 3px 0px #016fb978;
    }
    .siteBAR.SiteBarMenu {
        margin-left: 0;
    }
    .logo-area img {
        width: 60px;
    }
    .logo-area {
        position: absolute;
        top: -31px;
        left: 0px;
    }
    .logo-area img.text-logo {
        display: block;
    }
    .header-area {
        margin-bottom: 40px;
    }
    .info-area .row {
        padding: 30px 20px;
        padding-top: 10px;
    }
    .buying-area .buying-img img {
        max-width: 100% !important;
        position: relative;
        height: 379px;
        object-fit: cover;
        min-width: 100%;
        z-index: 2;
        object-position: top;
        top: 0;
        border: 10px solid #BE7600;
        border-radius: 5px;
        margin-bottom: 20px;
    }
    .buying-area .buying-wrepper {
        padding: 40px;
        border-radius: 5px;
        padding-right: 30px;
        padding-left: 30px;
    }
    .row.news-latter h4 {
        margin: 0;
        font-size: 24px;
        font-family: ProximaNovaRagular;
        margin-top: 0;
        margin-bottom: 15px;
    }
    .footer-link-left.text-center {
        text-align: left !important;
    }

    .nINlg{
        display: block;
    }
    .col-lg-2.main-Flogo {
        display: none;
    }
    .nINlg .footer-logo-area.text-center {
        position: relative;
        top: 0;
        left: 0;
        width: 100px;
        height: 70px;
        margin: auto;
    }
    .footer-social.text-right {
        text-align: left !important;
        margin-top: 15px;
    }
    .footer-copy-right ul li a {
        margin-left: 0;
        font-size: 12px;
        margin-right: 20px;
    }
    .right-menu ul li.humbargar-manuBAR{
        display: block !important;
    }
    li.humbargar-manuBAR {
        width: 30px;
        height: 25px;
        float: right;
        margin-left: 30px;
    }

    li.humbargar-manuBAR span {
        display: block;
        width: 100%;
        height: 3px;
        background: #016fb9;
        top: 10px;
        position: relative;
        transition: .3s;
    }

    li.humbargar-manuBAR span:after {content: "";position: absolute;width: 100%;height: 3px;background: #016fb9;top: -8px;left: 0;transition: .3s;}

    li.humbargar-manuBAR span:before {content: "";position: absolute;width: 100%;height: 3px;background: #016fb9;top: 8px;left: 0;transition: .3s;}
    .right-menu ul li.humbargar-manuBAR span.Humbargar::before {
        transform: rotate(48deg);
        top: 0px;
    }
    .right-menu ul li.humbargar-manuBAR span.Humbargar::after {
        transform: rotate(-48deg);
        top: 0px;
    }

    .right-menu ul li.humbargar-manuBAR span.Humbargar {
        background-color: #fff;

    }
    .siteBAR.SiteBarMenu {
        margin-left: 0;
    }
    .sidbarLogo .logo-area {
        position: relative;
        margin: auto;
        top: 20px;
        left: 30px;
        width: 140px;
        margin-bottom: 70px;
    }

    .sidbarLogo .logo-area img {
        display: block;
        margin-top: 5px;
    }
    .sidbarLogo .logo-area img.text-logos {
        width: 100px;
        position: relative;
        left: -19px;
    }

    .siteBAR nav ul li {
        display: block;
    }

    .siteBAR nav ul li a {
        display: block;
        color: #000;
        text-transform: uppercase;
        line-height: 32px;
        padding-left: 40px;
        transition: .3s;
    }

    .siteBAR nav ul li a:hover {
        font-weight: 700;
        color: #016fb9;
    }
    a.THEME-BTN {
        background: #016FB9;
        padding: 5px 10px;
        border-radius: 30px;
        font-size: 13px;
        color: #fff;
        transition: .3s;
        font-family: ProximaNovaRagular;
        text-align: center;
        border: 2px solid #016FB9;
    }
    .section-title h1 {
        font-size: 19px;
        margin-bottom: 30px;
        line-height: 25px;
        word-spacing: 2px;
    }
    .event-slider-iteam {
        padding-right: 0;
    }
    .event-iteam-content {
        padding: 10px;
    }
    .news-letter-form form input {
        width: 100%;
        padding: 5px 35px;
        border-radius: 30px;
        border: 1px solid #CBCBCB;
        padding-top: 8px;
        outline: none;
    }
    .news-letter-form form img {
        position: absolute;
        top: 13px;
        left: 15px;
    }
    .news-letter-form form button {
        position: absolute;
        right: 0;
        top: 0;
        width: 100px;
        height: 100%;
        background: #016FB9;
        border: 1px solid #016fb9;
        color: #fff;
        font-size: 14px;
    }
    .payment-logo ul li a {
        margin: 5px;
    }
    .payment-logo ul li a img {
        width: 44px;
    }
    .payment-logo {
        margin-bottom: 15px;
    }
    .footer-logo-area a img {
        position: absolute;
        top: -50px;
        left: 0;
        width: 80px;
    }
    .logo-area {
        position: absolute;
        top: -33px;
        left: 15px;
    }
    .hero-wrepper h1 {
        font-size: 28px;
        color: #fff;
        line-height: 32px;
        margin-bottom: 20px;
    }
    .hero-area-slider {
        height: 355px;
    }
    .info-area .row {
        padding: 30px 0px;
        padding-top: 20px;
    }
    .info-area .row .info-wrep h4 img {
        margin-right: 9px;
        float: left;
        width: 23px;
    }
    .info-area .row .info-wrep h4 {
        font-size: 13px;
        display: block;
    }
    .info-wrep {
        padding-top: 20px;
    }
    .buying-area .buying-wrepper h2 {
        font-size: 23px;
    }
    .buying-area .buying-wrepper {
        padding: 40px;
        border-radius: 5px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .row.news-latter {
        box-shadow: 0px 0px 15px -11px #000;
        border-top: 5px solid #be7600;
        border-radius: 5px;
        padding: 16px 10px;
        background: #fff;
        width: 100%;
        margin: auto;
        position: relative;
        top: -35px;
    }
    .row.news-latter h4 {
        margin: 0;
        font-size: 16px;
        padding-bottom: 10px;
    }
    .event-slider-iteam {
        margin-left: -15px;
    }
    .siteBAR {
        width: 270px;
    }
    .product-pay {
        margin-top: 180px;
    }

    .row.main-detailse-products ul#pills-tab li.nav-item a {
        padding: 18px 10px;
        font-size: 8px;
    }
    .row.gift {
        padding-right: 20px;
    }
    .row.reasons {
        padding-right: 10px;
    }
    .intro-area h3 {
        font-size: 19px;
        font-family: ProximaNovaBlack;
        padding-top: 0px;
        padding-bottom: 20px;
    }
    body{
        font-size: 14px;
    }
    .product-img {
        display: unset;
    }
    .product-img h1 {
        margin: 20px 0px;
        margin-top: 20px;
        font-size: 52px;
        margin-right: 0;
        text-align: center;
    }
    .product-img img {
        width: 100%;
    }
    .row.product-feture {
        padding-right: 20px;
    }
    .row.products-img.threeimg img {
        margin-bottom: 35px;
        height: 180px;
        object-fit: cover;
    }
    a.share-btn {
        top: 15px;
        right: 25px;
    }
    .product-pay h3 {
        font-size: 15px;
        font-family: ProximaNovaBlack;
        padding-right: 50px;
    }
    .product-pay h3 span {
        font-size: 12px;
    }
    .main-detailse .col-lg-6.pl-0.col-md-6 {
        padding-left: 15px !important;
    }
    .col-lg-6.pl-0.col-md-6.artist-text {
        margin-top: 40px;
        margin-bottom: 0;
    }
    .product-btns a.THEME-BTN {
        position: relative;
        /*margin-right: 20px;*/
        display: block;
        margin-bottom: 10px;
    }
    .product-btns a.THEME-BTN svg.svg-inline--fa.fa-angle-right.fa-w-6 {
        top: 4px;
    }
    .payment-mathoda ul li a img {
        width: 45px;
    }
    .payment-mathoda ul li {
        margin-right: 12px;
    }
    body p {
        font-size: 14px !important;
    }
    .introVideo img {
        height: 235px;
    }
    .row.main-detailse-products .row {
        border-radius: 5px;
        margin: 0;
        margin-top: 50px;
        margin-bottom: 50px;
        padding-left: 20px;
    }
    .row.buyProduct {
        padding: 25px 10px;
    }
    .proBuyDetailse h2 {
        font-size: 19px;
        font-family: ProximaNovaLight;
        margin-bottom: 15px;
        margin-top: 55px;
    }
    .row.buyProduct {
        padding-left: 0 !important;
    }
    .row.reasons:after {
        content: "Here Are 5 Reasons Otakus Choose Our Anima Body";
        position: absolute;
        top: -8px;
        left: 15px;
        font-size: 10px;
        font-family: ProximaNovaBlack;
        background: #fff;
        padding: 0px 7px;
    }
    .row.reasons:before {
        display: none;
    }
    .row.reasons ul li span b {
        width: 32px;
        height: 32px;
        display: inline-block;
        text-align: center;
        line-height: 43px;
        border-radius: 50%;
        color: #fff;
        background: #016FB9;
        float: left;
        font-size: 28px;
        margin-right: 10px;
        position: relative;
        top: -5px;
    }
    .row.reasons ul li span {
        font-size: 14px;
        font-weight: 700;
        color: #016FB9;
    }
    .row.reasons ul li {
        padding-bottom: 30px;
        font-family: roboto;
        font-size: 12px;
        font-weight: 200;
    }
    .row.gift li span {
        font-size: 12px;
        font-weight: 600;
        padding-bottom: 0px;
        display: block;
    }

    .row.products-img.threeimg:after {
        content: "Actual Material Pictures";
        position: absolute;
        top: -10px;
        left: 30px;
        font-size: 13px;
        font-family: ProximaNovaBlack;
        background: #fff;
        padding: 0px 10px;
        padding-right: 35px;
    }
    .row.intro-area {
        padding-left: 0 !important;
    }
    .introVideo a.playBTN img {
        width: 90px;
        height: 50px;
        border-radius: 10px;
        z-index: 2;
    }
    .row.products-img.threeimg {
        padding-bottom: 0;
    }
    .row.classreview-tabs {
        padding-left: 0 !important;
    }
    p.review-text {
        margin: 0;
        padding-top: 0;
        margin-bottom: 20px;
        line-height: 16px;
    }
    .rivew-START {
        padding-bottom: 10px;
    }
    .row.SHIPPING_RETURNS {
        padding: 15px 0 !important;
    }
    .row.SHIPPING_RETURNS ul li span {
        position: unset;
        left: 180px;
        display: block;
        margin-bottom: 15px;
        margin-top: 5px;
    }
    .faqs div#accordionExample .card div button.btn.btn-link.collapsed {
        display: block;
        font-size: 9px;
        color: #000;
        font-family: ProximaNovaBold;
        position: relative;
        padding: 10px 10px;
        width: 100%;
        text-align: left;
        text-decoration: none;
        position: relative;
    }
    .faqs div#accordionExample .card div button.btn.btn-link {
        display: block;
        font-size: 9px;
        color: #000;
        font-family: ProximaNovaBold;
        position: relative;
        padding: 10px 10px;
        width: 100%;
        text-align: left;
        text-decoration: none;
        position: relative;
    }
    .card-body {
        padding: 0px 10px !important;
        padding-bottom: 20px !important;
        font-size: 12px;
    }
    .faqs div#accordionExample .card div button.btn.btn-link span {
        width: 20px;
        height: 20px;
        display: block;
        position: absolute;
        right: 9px;
        top: 7px;
        text-align: center;
        background: #016FB9;
        border-radius: 50%;
        color: #fff;
    }
    .faqs div#accordionExample .card div button.btn.btn-link.collapsed span svg {
        font-size: 11px;
        position: relative;
        top: 2px;
        left: 1px;
    }
    .faqs div#accordionExample .card div button.btn.btn-link span svg {
        font-size: 11px;
        position: relative;
        top: 2px;
        left: 1px;
    }
    .faqs div#accordionExample .card div button.btn.btn-link.collapsed span:after {
        content: "";
        position: absolute;
        width: 3px;
        height: 10px;
        background: #fff;
        top: 6px;
        left: 9px;
        border-radius: 60px !important;
    }
    .product-titleGroup .row h1 {
        font-size: 18px;
    }
    .select-ber.text-right {
        position: relative;
        top: -50px;
    }
    .select-ber.text-right h5 span.shortBy {
        font-size: 8px !important;
        left: 10px;
        top: 4px !important;
    }
    .select-ber.text-right h5 .nice-select span.current {
        font-size: 10px;
    }
    .select-ber.text-right h5 .nice-select {
        width: 150px;
    }
    .product-titleGroup.gallery-page h5 {
        top: 0;
    }
    .product-titleGroup.gallery-page .title-textLEFT.gallery-page form {
        width: 200px;
        height: 30px;
        line-height: 0px;
    }
    .product-titleGroup.gallery-page .title-textLEFT.gallery-page form input[type="text"] {
        padding-top: 5px;
        padding-left: 10px;
    }
    .product-titleGroup.gallery-page .title-textLEFT.gallery-page form svg.svg-inline--fa.fa-search.fa-w-16 {
        padding-top: 10px;
        height: 35px;
        padding: 10px;
    }
    .title-textLEFT.gallery-page form {
        width: 100% !important;
        margin-bottom: 30px;
    }
    .description-img img {
        width: 100%;
        height: 300px;
        object-fit: cover;
        border-radius: 5px;
    }
    .row.about-mission .single-item {
        margin-top: 50px;
    }
    .row.about-imgs p {
        margin-bottom: 40px;
        padding-right: 10px;
    }
    .about-area h4 {
        font-size: 22px;
    }
    .row.about-mission .single-item h1 {
        height: 80px;
        width: 80px;
        text-align: center;
        justify-content: center;
        line-height: 76px;
        border-radius: 50%;
        background: #D9EBFF;
        border: 2px solid #016fb9;
        margin: auto;
        margin-bottom: 10px;
    }
    .row.about-mission .single-item h1 img {
        width: 40px !important;
    }
    .product-titleGroup.contact .row h1 {
        font-size: 18px;
        top: 0;
    }
    .Product-detailse.logIN-wrep ul li a {
        font-size: 14px !important;
    }
    .logInForm form .logINform input {
        width: 100%;
        padding: 3px;
        border-radius: 30px;
        border: 1px solid #000;
        outline: none;
        padding-left: 35px;
        padding-top: 5px;
    }
    .logInForm form .logINform div img {
        position: absolute;
        bottom: 10px;
        left: 15px;
    }
    .logInForm form .logINform .password img {
        bottom: 8px;
        width: 16px;
    }
    .logInForm form .logINform a.THEME-BTN svg {
        top: 1px;
    }
    .log-inMoreDetailse a {
        width: 160px;
        display: inline-block;
        border: 1px solid #DD4B39;
        margin: 5px;
        height: 35px;
        line-height: 35px;
        text-align: center;
        position: relative;
        border-radius: 30px;
        font-size: 14px;
        color: #DD4B39;
        transition: .3s;
    }
    .log-inMoreDetailse a svg {
        position: absolute;
        left: 20px;
        top: 10px;
        font-size: 16px;
    }
    .log-inMoreDetailse {
        padding-bottom: 0 !important;
        margin-bottom: 0;
    }
    .Product-detailse.logIN-wrep ul#pills-tab li.nav-item a {
        padding: 10px 10px;
    }
    .logInForm form .logINform div img.user {
        width: 15px;
        top: 35px;
    }
    .tab-pane.fade.show.active.signUP h4 {
        padding-top: 50px;
        padding-bottom: 0;
    }
    div#pills-profile form .row {
        border-radius: 5px;
        margin: 0;
        margin-top: 13px;
        margin-bottom: 0px;
        padding-left: 0px;
    }
    .img-gellery {
        height: 500px !important;
    }
    .large-image {
        height: 400px !important;
    }
    .prev-button {
        position: absolute;
        top: 30%;
        right: 15px;
        width: 40px;
        height: 40px;
        background: #fff;
        border-radius: 50%;
        box-shadow: 0px 0px 21px 1px;
        padding: 13px;
        line-height: 0px;
    }
    .next-button {
        position: absolute;
        top: 30%;
        right: 15px;
        width: 40px;
        height: 40px;
        background: #fff;
        border-radius: 50%;
        box-shadow: 0px 0px 21px 1px;
        padding: 13px;
        line-height: 0px;
    }
    .contact-area .map div#test {
        height: 300px !important;
    }

    .single-grid-design .grid-content {
        padding-top: 20px;
    }
    .single-grid-design {
        height: auto;
        padding-bottom: 10px;
    }
    .single-grid-design .grid-content h5 {
        font-size: 18px;
        position: relative;
    }
    .single-grid-design .grid-content h5 span {
        position: absolute;
        right: 0px;
        font-weight: 300;
        color: #016fb9;
    }
    .single-grid-design .grid-content a.THEME-BTN {
        margin-right: 0;
    }
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {width:450px}

    .title-text.wishlist-title-text h1 {
        bottom: 0 !important;
    }





    .hero-wrepper h1 {
        font-size: 32px;
        color: #fff;
        line-height: 42px;
        margin-bottom: 25px;
    }
    .hero-area-slider {
        height: 365px;
    }
    .info-wrep {
        margin-top: 30px;
    }
    .buying-area .buying-wrepper h2 {
        font-size: 32px;
    }
    .row.news-latter h4 {
        font-size: 19px;
    }
    .payment-logo ul li a {
        margin: 5px;
    }
    .payment-logo ul li a img {
        width: 50px;
    }
    .payment-logo {
        margin-bottom: 15px;
    }
    .footer-logo-area a img {
        position: absolute;
        top: -50px;
        left: 0;
        width: 80px;
    }

    .logo-area {
        left: 0px;
    }

    .intro-area h3 {
        font-size: 21px;
        font-family: ProximaNovaBlack;
        padding-top: 0px;
        padding-bottom: 20px;
    }
    body{
        font-size: 16px;
    }
    .row.reasons:after {
        content: "Here Are 5 Reasons Otakus Choose Our Anima Body";
        position: absolute;
        top: -18px;
        left: 20px;
        font-size: 16px;
        font-family: ProximaNovaBlack;
        background: #fff;
        padding: 0px 10px;
        padding-right: 15px;
    }

    .row.reasons:before {
        display: none;
    }
    .row.products-img.threeimg img {
        margin-bottom: 35px;
        height: 350px;
        object-fit: cover;
    }
    .product-pay h3 {
        font-size: 21px;
        font-family: ProximaNovaBlack;
        padding-right: 50px;
    }
    .product-pay h3 span {
        font-size: 14px;
    }
    .col-lg-6.pl-0.col-md-6.artist-text {
        margin-top: 25px;
    }
    .product-btns a.THEME-BTN {
        display: inline-block;
        padding: 5px 30px;
    }
    .product-btns a.THEME-BTN svg.svg-inline--fa.fa-angle-right.fa-w-6 {
        top: 4px;
    }
    .row.main-detailse-products ul#pills-tab li.nav-item a {
        padding: 18px 13px;
        font-size: 12px;
    }

    .row.products-img.threeimg img {
        margin-bottom: 35px;
        height: 350px;
        object-fit: cover;
    }
    .product-titleGroup .row h1 {
        margin: 0;
        padding: 0;
        position: relative;
        bottom: -30px;
        font-size: 26px;
    }
    .faqs div#accordionExample .card div button.btn.btn-link.collapsed {
        display: block;
        font-size: 12px;
        color: #000;
        font-family: ProximaNovaBold;
        position: relative;
        padding: 15px 10px;
        width: 100%;
        text-align: left;
        text-decoration: none;
        position: relative;
    }
    .faqs div#accordionExample .card div button.btn.btn-link {
        display: block;
        font-size: 12px;
        color: #000;
        font-family: ProximaNovaBold;
        position: relative;
        padding: 15px 10px;
        width: 100%;
        text-align: left;
        text-decoration: none;
        position: relative;
    }
    .card-body {
        padding: 0px 10px !important;
        padding-bottom: 20px !important;
        font-size: 12px;
    }
    .faqs div#accordionExample .card div button.btn.btn-link span {
        width: 26px;
        height: 26px;
        display: block;
        position: absolute;
        right: 10px;
        top: 11px;
        text-align: center;
        background: #016FB9;
        border-radius: 50%;
        color: #fff;
    }
    .faqs div#accordionExample .card div button.btn.btn-link.collapsed span svg {
        font-size: 13px;
        position: relative;
        top: 1px;
    }
    .faqs div#accordionExample .card div button.btn.btn-link span svg {
        font-size: 13px;
        position: relative;
        top: 1px;
    }
    .faqs div#accordionExample .card div button.btn.btn-link.collapsed span:after {
        content: "";
        position: absolute;
        width: 3px;
        height: 12px;
        background: #fff;
        top: 7px;
        left: 12px;
        border-radius: 60px !important;
    }
    .faqs div#accordionExample .card div button.btn.btn-link span:after {
        content: "";
        position: absolute;
        width: 3px;
        height: 12px;
        background: #fff;
        top: 7px;
        left: 12px;
        border-radius: 60px !important;
    }
    .product-titleGroup .row h1 {
        font-size: 18px;
    }
    .product-titleGroup.gallery-page .select-ber.text-right {
        position: relative;
        top: -65px;
    }
    .title-textLEFT.gallery-page form {
        width: 100% !important;
        margin-bottom: 45px;
    }
    .Product-detailse.logIN-wrep ul li a {
        font-size: 16px !important;
    }











}
